<!DOCTYPE html>
<html lang="en">
	<head>
     <meta charset="UTF-8">
	 <meta http-equiv="X-UA-Compatible" content="IE=edge">
	 <meta name="viewport" content="width=device-width, initial-scale=1.0" />
	 <title>Blackjack </title>
	 <!-- <link href="" rel="stylesheet" type="text/css"> -->
	</head>
	<body>
		<header>
			<nav>
				<ul>
					<li>About</li>
					<li>Table</li>
				</ul>
			</nav>		
		</header>
			<main>
				<section>
					<h2>About Blackjack</h2>
				</section>
				<section>
					<h2>Rules</h2>
					<p>Lorem Ipsum </p>
					<blockquote>Lorem Ipsum </blockquote>
				</section>
			</main>
			<footer> &copy; Classy Development </footer>
			
	</body>
</html>